Support » Plugin: Ultimate TinyMCE » [Plugin: Ultimate TinyMCE] You can't login if you use Network Activate for Multisite

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Josh

    (@josh401)

    Working on this fix now. I’m sure it has to do with the user roles I was adding to the plugin.

    Please try version 2.0.1 and let me know if this addresses the issue.

    Thanks.

    You mentioned you’d like a multisite install to test the plugin with, email me at ed at primaryt.co.uk and I’ll sort you out on ours.

    Plugin Author Josh

    (@josh401)

    Thank you, Ed.

    Message sent.

    I don;t know if this is related or not. We’re running multiple sites on 3.3.2 with LDAP integrated logins. I received the update message on TinyMCE on Friday. Initiated the update and it crashed my site completely. I had to go in to /var/www/wp-content/plugins and delete the plugin folder to get everything back. At this point I have not reloaded the plugin for fear of crashing everything again.

    There was a problem with a previous version last week that broke WPMS when the plugin was network activated, that’s now been rectified though. Not sure if that was the same issue, best to test it and just have ftp open to remove the plugin again if it crashes.

    Sorry I could not respond sooner.
    Version 2.0.2 work fine for my setup.
    Resolved. Thanks 🙂

    Plugin Author Josh

    (@josh401)

    Yes. 2.0.2 should be stable. Thanks everyone for immediately reporting the bugs!!

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Plugin: Ultimate TinyMCE] You can't login if you use Network Activate for Multisite’ is closed to new replies.